@use 'shop/resources/scss/base/mixins/breakpoints';

.price {
    font-weight: 600;
    min-width: 90px;
}

.remove {
    cursor: pointer;
}

.image {
    :global(img) {
        object-fit: contain;
        object-position: center center;
        width: 200px;
        height: 200px;
    }
}

.name {
    font-weight: bold;
    max-width: 340px;
    width: 100%;
}

.entry {
    display: flex;
    row-gap: 10px;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;

    @include breakpoints.screen-l-and-up {
        flex-direction: row;
        row-gap: 38px;
    }
}

.quantity {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 15px;

    @include breakpoints.screen-l-and-up {
        justify-content: space-between;
    }
}
